#!/bin/bash 

while getopts p: flag
do
    case "${flag}" in
        p) path=${OPTARG};;
    esac
done

mkdir -p $path
rsync -avh RemoteObservers/* $path
mkdir -p /usr/share/Tariscope/ObserverScripts/
rsync -avh ObserverScripts/* /usr/share/Tariscope/ObserverScripts/
exit 